.navbar-static-top a:link, .navbar-right .weblink a:visited, .username{
	/*color: #FFF;   setting this white will hide dropdown anchors with IE.*/
}

.navbar-static-top, .footer-bottom {
	background-color: #002859;
	height: 105px;
}

/* this section is the menu drop down when the screen has narrow width */
.navbar-collapse {
	background-color: #002859;
}

.footer-bottom h4{
	color: #FFF;
}

